<a href="{{ path('task_view', {id: task.id}) }}" class="btn btn-primary btn-sm default"><i class="fa fa-search"></i></a>
{%  if is_granted('EDIT_USER_SELF', task.createdBy) %}
    <a href="#" actionUrl="{{ path('task_edit', { 'id': task.id }) }}"
       class="modal-form btn btn-primary btn-sm "><i class="fa fa-edit"></i>
    </a>
{%  endif %}